<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Rest_Assured_Sprint_2</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="a88be8">  <td>23/12/22 13:39:09</td>   <td>0</td> <td>&nbsp;</td><td title="&lt;&lt;Get_Test_Case.Test_Teardown()[pri:0, instance:Testing_Pakage.Get_Test_Case@38089a5a]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2117642238</td>   <td></td> </tr>
<tr bgcolor="928367">  <td>23/12/22 13:39:08</td>   <td>-1542</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Patch_Test_Case.Patch_executor()[pri:0, instance:Testing_Pakage.Patch_Test_Case@30e868be]">Patch_executor</td> 
  <td>main@2117642238</td>   <td></td> </tr>
<tr bgcolor="928367">  <td>23/12/22 13:39:09</td>   <td>6</td> <td>&nbsp;</td><td title="&lt;&lt;Patch_Test_Case.Test_Teardown()[pri:0, instance:Testing_Pakage.Patch_Test_Case@30e868be]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2117642238</td>   <td></td> </tr>
<tr bgcolor="928367">  <td>23/12/22 13:39:07</td>   <td>-2687</td> <td>&nbsp;</td><td title="&gt;&gt;Patch_Test_Case.Test_Setup()[pri:0, instance:Testing_Pakage.Patch_Test_Case@30e868be]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2117642238</td>   <td></td> </tr>
<tr bgcolor="a88be8">  <td>23/12/22 13:39:07</td>   <td>-2690</td> <td>&nbsp;</td><td title="&gt;&gt;Get_Test_Case.Test_Start()[pri:0, instance:Testing_Pakage.Get_Test_Case@38089a5a]">&gt;&gt;Test_Start</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2117642238</td>   <td></td> </tr>
<tr bgcolor="a88be8">  <td>23/12/22 13:39:07</td>   <td>-2357</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Get_Test_Case.Get_executor()[pri:0, instance:Testing_Pakage.Get_Test_Case@38089a5a]">Get_executor</td> 
  <td>main@2117642238</td>   <td></td> </tr>
</table>
